/* tables */
table.tablesorter {
	width: 100%;
	background-color: #fff;
	text-align: left;
	font-size: 12px;
	margin-bottom: 50px;
}
@media screen and (min-width:600px) {
	table.tablesorter {font-size: 1.1rem;}
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	padding: 4px 5px;
	border: 1px solid #000;
	background-color: #b2a870;
	color: #fff;
}
table.tablesorter thead tr.header {
	background-image: url(/images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	font-weight: 700;
	color: #fff;
	cursor: pointer;
	background-color: #b2a870;
}
table.tablesorter tr:nth-child(2n+2) {
	background-color: #f4f4e8;
}
table.tablesorter tbody td {
	padding: 4px 5px;
	border: 1px solid #c2c2c2;
	color: #2e2e2e;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#fafaf0;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #b4a968;
	color: #FFF;
}

table.tablesorter th:nth-child(1), table.tablesorter td:nth-child(1){width: 10%}
table.tablesorter th:nth-child(2), table.tablesorter td:nth-child(2){width: 66%}
table.tablesorter th:nth-child(3), table.tablesorter td:nth-child(3){width: 0%;display: none;}
table.tablesorter th:nth-child(4), table.tablesorter td:nth-child(4){width: 24%}

table.tablesorter th:nth-child(1){padding-left: 0;padding-right: 0;text-align: center;}
